<?xml version="1.0" encoding="utf-8"?>
<component size="100,132" pivot="0.5,0.5" extention="Button">
  <controller name="showTime" pages="0,,1," selected="0"/>
  <controller name="red" pages="0,,1," selected="1"/>
  <displayList>
    <image id="n0_jobr" name="n0" src="jobrw" fileName="Images/huodongdi.png" xy="0,0" group="n4_jobr"/>
    <image id="n6_jobr" name="TimeBg" src="jobru" fileName="Images/jianliping.png" xy="-10,71" size="120,29" group="n4_jobr">
      <gearDisplay controller="showTime" pages="1"/>
    </image>
    <loader id="n3_jobr" name="icon" xy="22,23" size="56,54" group="n4_jobr" autoSize="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <image id="n8_jobr" name="Red" src="x7al7p" fileName="Images/red.png" xy="65,-6" group="n4_jobr">
      <gearDisplay controller="red" pages="1"/>
    </image>
    <text id="n2_jobr" name="title" xy="45,98" pivot="0.5,0.5" size="10,34" group="n4_jobr" fontSize="24" color="#ffffff" align="center" vAlign="middle" bold="true" text=""/>
    <component id="n9_vnqh" name="RedDot" src="s7zdcdl" fileName="Components/RedDot.xml" xy="65,-6" group="n4_jobr"/>
    <text id="n7_jobr" name="Time" xy="45,68" pivot="0.5,0.5" size="10,34" group="n4_jobr" fontSize="24" color="#ffffff" align="center" vAlign="middle" bold="true" text="">
      <gearDisplay controller="showTime" pages="1"/>
    </text>
    <group id="n4_jobr" name="n4" xy="-10,-6" size="120,138"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>